/*---------------------------------------------------------------------------------------------
  BASE CSS    BASE CSS    BASE CSS    BASE CSS    BASE CSS    BASE CSS    BASE CSS    BASE CSS
---------------------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,400i,700,900');
.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #212324;
}

a:hover {
    color: #009999;
}

a:focus,
a:hover {
    outline: 0 solid;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
}

html,
body {
    height: 100%
}

body {
    color: #555555;
    font-family: "Lato", sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.3px;
    line-height: 1.7em;
}

a:hover {
    text-decoration: none
}


input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

.row {
    margin: 0px; 
  }

.navbar-toggle {
    border: 2px solid #1a1a1a;
    border-radius: 5px;
}

.navbar-toggle .icon-bar {
    background: #1a1a1a none repeat scroll 0 0;
}

.is-sticky .navbar-header .collapse,
.is-sticky .navbar-toggle {
    border: 2px solid #1a1a1a;
}

.is-sticky .navbar-toggle .icon-bar {
    background: #1a1a1a none repeat scroll 0 0;
}

.area-title {
    margin-bottom: 60px;
}

.area-title h2 {
    color: #009999;
    display: inline-block;
    /*font-family: 'Alfa Slab One';*/
    font-size: 80px;
    margin: 0;
    padding: 0 10px;
    position: relative;
    text-transform: capitalize;
    letter-spacing: 2px;
}

.area-title h3 {
    color: inherit; 
    font-size: 40px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.area-title h4 { 
    color: #009999; 
    font-size: 38px;
    letter-spacing: 2px;
    line-height:normal;
}

.area-title p{    
    font-size:20px;
    font-weight:300;
    line-height:1.4;
}

.area-title ul{    
    font-size:20px;
    font-weight:300;
    line-height:1.4;
}

.area-title h5 {
    color: #dd0505; 
    font-size: 20px;    
}

.smart-title h3 { 
    color: #009999; 
    font-size: 38px;
    letter-spacing: 2px;
    line-height:normal;
}

.smart-title h4 { 
    color: #000000c9; 
    font-size: 26px;
    font-weight:400;
    letter-spacing: 2px;
    line-height:normal;
}

.smart-title .lead {    
    font-size:20px;
    font-weight:300;
    line-height:1.4;
}

.section-padding {
    padding: 40px 0;
}

.no-padding {
    padding: 0;
}

.no-margin {
    margin: 0;
}

.margin-top {
    margin-top: 40px;
}

.margin-bottom {
    margin-bottom: 40px;
}

.gray-bg {
    background: #f3f4f4;
}



/*---------------------------------------------------------------------------------------------
  TOP AREA    TOP AREA    TOP AREA    TOP AREA    TOP AREA    TOP AREA    TOP AREA    TOP AREA
---------------------------------------------------------------------------------------------*/
/*
.top-area {
    height: 100%;
    position: relative;
    width: 100%;
}
*/
/*
.top-login-app {
    float: right;
}

.top-login-app i {
    margin-right: 10px;
}

.top-login-app ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: right;
}

.top-login-app ul li {
    display: inline;
    margin-right: 3px;
}

.top-login-app ul li a {
    color: #1a1a1a;    
    font-size: 14px;   
    height: 39px; 
    margin: 0 -3px;
    padding: 3px;
    text-align: center;
    width: 40px;
}

.top-login-app ul li a:hover {
    background: #009999;
    color: #fff;
}

.top-login-app ul li:last-child a {
    margin-right: 0;
}

.top-app {
    float: right;    
}

.top-app a {
    background: #009999 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    height: 39px; 
    margin: 0 -3px;
    padding: 3px;
    text-align: center;
    width: 40px;    
}

.top-app a:hover {
    background: #fff;
    color: #009999;
}
*/
.top_menu {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.top_menu .header_social {
    float: right; 
    margin-bottom: 0; 
}
.top_menu .header_social i {      
    margin-right: 5px; 
}
.top_menu .header_social li {
    display: inline-block;
    margin-right: 10px; 
}
.top_menu .header_social li a {
    font-size: 14px;
    color: #1a1a1a;
    display: inline-block;
    line-height: 35px;
    transition: all 300ms linear 0s; 
}
.top_menu .header_social li:last-child {
    margin-right: 30px; 
}
.top_menu .header_social li:hover a {
    color: #4cd3e3; 
}

.genric-btn {
    display: inline-block;
    outline: none;
    line-height: 20px;
    padding: 0 7px;
    font-size: .5em;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
  
  
  .genric-btn.radius {
    border-radius: 3px; }
  
  .genric-btn.circle {
    border-radius: 20px; }
  
  
  .genric-btn.success {
    color: #fff;
    background: #4cd3e3;
    border: 1px solid transparent; }
  
  .genric-btn.success:hover {
    color: #4cd3e3;
    border: 1px solid #4cd3e3;
    background: #fff; }
  
  .genric-btn.success-border {
    color: #4cd3e3;
    border: 1px solid #4cd3e3;
    background: #fff; }
  
  .genric-btn.success-border:hover {
    color: #fff;
    background: #4cd3e3;
    border: 1px solid transparent; }
/*-------------------------------------------------------------------------------------------------------
       MAINMENU AREA   MAINMENU AREA   MAINMENU AREA   MAINMENU AREA   MAINMENU AREA   MAINMENU AREA
---------------------------------------------------------------------------------------------------------*/

.mainmenu-area {
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    /*background: #444;
    opacity: 0.9;*/
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
    z-index: 99999;
    
}

.is-sticky .mainmenu-area {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
    z-index: 99999;
}

.navbar-header {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    /*margin-top: 8px;*/
    margin-top: 0;
}

.navbar-brand {
    display: none;
}

.navbar-brand.white {
    display: block;
}

.is-sticky .navbar-brand.white {
    display: none;
}

.is-sticky .navbar-brand {
    display: block;
}

.navbar {
    border-bottom: 0 none;
    border-top: 0 none;
    margin-bottom: 0;
}

ul#nav {
    float: right;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

ul#nav li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #1a1a1a;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: 2px;
    padding: 40px 16px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

ul#nav li.active a::before {
    background: #009999 none repeat scroll 0 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

ul#nav li:hover a,
ul#nav li.active a {
    color: #009999;
}

ul#nav li:hover ul {
    opacity: 1;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

ul#nav ul {
    background: #1a1a1a none repeat scroll 0 0;
    left: 0;
    list-style: outside none none;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: left top 0;
    transform-origin: left top 0;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    
}

ul .sub-menu1 {
    
    width: 250px;
}

ul .sub-menu2 {
    
    width: 180px;
}

ul .sub-menu3 {
    
    width: 280px;
}

ul#nav li ul li {
    display: block;
    border-bottom: 1px dashed #363636;
}

ul#nav li ul li:last-child {
    border-bottom: 0 none;
}

.is-sticky ul#nav li ul li:hover a,
ul#nav li ul li a,
ul#nav ul li a {
    color: #fff !important;
    display: block;
    padding: 7px 15px;
}

ul#nav ul li:hover a {
    background: #009999 none repeat scroll 0 0;
    color: #fff;
}

.is-sticky ul#nav li ul li a {
    padding: 7px 15px;
}
/*
.top-bar {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
*/
.call-to-action {
    color: #fff;
    text-transform: capitalize;
}

.call-to-action a {
    color: #fff;
    letter-spacing: 1px;
}

.call-to-action p {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 15px;
    margin-top: 7px;
}

.call-to-action i {
    margin-right: 10px;
}

.is-sticky ul#nav li a {
    /*padding: 30px 20px;*/
    color: #1a1a1a;
}

.is-sticky ul#nav li.active a,
.is-sticky ul#nav li:hover a {
    color: #009999;
}

.is-sticky .signup-and-login-button ul li {
    padding: 14px 0;
}

.is-sticky .signup-and-login-button ul li a {
    background: #d64332 none repeat scroll 0 0;
    color: #fff;
}

.is-sticky .mainmenu-area {
    background: #ffffff none repeat scroll 0 0;
}

.is-sticky .navbar-header {
    margin-top: 0;
}


/*-------------------------------------------------------------------------------------------------------------
  SLIDER AREA     SLIDER AREA     SLIDER AREA     SLIDER AREA     SLIDER AREA     SLIDER AREA     SLIDER AREA
---------------------------------------------------------------------------------------------------------------*/

.header-top-area {
    position: relative;
    width: 100%;
    z-index: 99;
    text-transform: uppercase;
    
}


/*-------------------------------------------------------------------------------------------------------------
  ABOUT AREA     ABOUT AREA     ABOUT AREA     ABOUT AREA     ABOUT AREA     ABOUT AREA     ABOUT AREA
---------------------------------------------------------------------------------------------------------------*/
.about-area {

    padding-top: 90px;
    padding-bottom: 60px;    
}

.about-area .area-title h2 {
    
    position: relative;
    color: #009999;
    display: inline-block;    
    font-size: 60px;
    margin: 0;
    padding-bottom: 10px;
    position: relative;
    text-transform: capitalize;
    letter-spacing: 2px;
}

.about-area .area-title h2 span {
    color: #212324b9;    
    font-size: 40px;
    text-transform: uppercase;
    
}

.about-content {
    color: #4a4d4f;
}

a.read-more {
    border: 1px solid;
    color: #d0963e;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-top: 30px;
    padding: 7px 23px;
    text-transform: uppercase;
}

.read-more:hover {
    background: #d0963e;
    color: #fff;
    border-color: #d0963e;
}

.h-img:hover {    
    opacity: 0.7;
}

/*===============================
    IMAGE HEADER
=================================*/

.page-barner-area-ao {
    background: rgba(0, 0, 0, 0) url("img/about/about-office.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-st {
    background: rgba(0, 0, 0, 0) url("img/about/smart-t.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #1a1a1a;
}

.page-barner-area-si {
    background: rgba(0, 0, 0, 0) url("img/about/smart-i.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #1a1a1a;
}

.page-barner-area-se {
    background: rgba(0, 0, 0, 0) url("img/about/smart-e.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #1a1a1a;
}

.page-barner-area-ss {
    background: rgba(0, 0, 0, 0) url("img/about/smart-s.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #009999;
}

.page-barner-area-so {
    background: rgba(0, 0, 0, 0) url("img/about/smart-o.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #1a1a1a;
}

.page-barner-area-medical-tourism {
    background: rgba(0, 0, 0, 0) url("img/target/Medical and Wellness Tourism.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-agriculture-biotechnology {
    background: rgba(0, 0, 0, 0) url("img/target/Agriculture and Biotechnology.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-alternative-dispute {
    background: rgba(0, 0, 0, 0) url("img/target/Alternative Dispute Resolution.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-automation-robotics {
    background: rgba(0, 0, 0, 0) url("img/target/Automation and Robotics.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-aviation-logistics {
    background: rgba(0, 0, 0, 0) url("img/target/Aviation and Logistics.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-biofuels-biochemicals {
    background: rgba(0, 0, 0, 0) url("img/target/Biofuels and Biochemicals.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-digital {
    background: rgba(0, 0, 0, 0) url("img/target/Digital.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-environmental-management {
    background: rgba(0, 0, 0, 0) url("img/target/Environmental Management.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-food-future {
    background: rgba(0, 0, 0, 0) url("img/target/Food for the Future.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-human-resource {
    background: rgba(0, 0, 0, 0) url("img/target/Human Resource Development.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-medical-hub {
    background: rgba(0, 0, 0, 0) url("img/target/Medical Hub.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-next-generation {
    background: rgba(0, 0, 0, 0) url("img/target/Next Generation.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-smart-electronics {
    background: rgba(0, 0, 0, 0) url("img/target/Smart Electronics.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-news {
    background: rgba(0, 0, 0, 0) url("img/blog/news.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-contact {
    background: rgba(0, 0, 0, 0) url("img/about/contact.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-faq {
    background: rgba(0, 0, 0, 0) url("img/about/faq.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-statis {
    background: rgba(0, 0, 0, 0) url("img/about/statistics.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-visa {
    background: rgba(0, 0, 0, 0) url("img/about/visa_stamp.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-req-document {
    background: rgba(0, 0, 0, 0) url("img/doc/required-documents.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-law-document {
    background: rgba(0, 0, 0, 0) url("img/law/related-documents.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-dow-document {
    background: rgba(0, 0, 0, 0) url("img/dow/download-app.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-how-mange {
    background: rgba(0, 0, 0, 0) url("img/doc/how-to.jpg") no-repeat scroll center center / cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 300px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.page-barner-area-startup {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 10px;
    width: 100%;
    text-align: center;
    background: #00999970;
}

.barner-text h1 {
    font-size: 65px;
    letter-spacing: 4px;
    text-transform: uppercase;
    
}

.barner-text span {
    font-size: 20px;
    font-weight: 300;
}

.overlay{color:#FFFFFF; background-color:inherit;}
.overlay::after{color:inherit; background-color:rgba(90, 89, 89, 0.13); background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhJREFUeNpiYGBgePz//38GRhABAgABBgBFTAbfCBNE2AAAAABJRU5ErkJggg==");}


/*===============================
    18. BLOG PAGE
=================================*/


.blog-page.section-padding {
    padding-top: 50px;
}

.blog-page.blog-area {
    background: inherit;
    position: inherit;
}

.single-blog {
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 50px;
    padding-bottom: 50px;
}

.single-blog img {
    width: 60%;
}

.title-and-meta {
    margin-bottom: 30px;
    margin-top: 30px;
    padding-bottom: 10px;
    position: relative;
}

.title-and-meta::after {
    background: #1a1a1a none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    width: 60px;
}

.title-and-meta h3 {
    font-size: 40px;
    font-weight: 400;
    line-height: 1.4em;
}

.blog-area iframe {
    width: 100%;
    border: 0;
    overflow: hidden;
}

.blog-page a.read-more {
    margin-bottom: 0;
}

/*-----------------------------
    6. EVENT AREA
------------------------------*/
.event-content {
    padding-left: 220px;
    position: relative;
}
.event-date {
    border: 1px solid;
    font-size: 16px;
    font-weight: 700;
    height: 150px;
    left: 0;
    padding-top: 5px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 150px;
}

.event-date span {
    display: block;
    font-size: 20px;
    padding-bottom: 20px;
}

/*==============================
    16. EVENTS PAGE
===============================*/




ul.page-pagination {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}



ul.page-pagination li {
    border: 1px solid;
    display: inline-block;
}


ul.page-pagination li a {
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 5px 50px;
    text-transform: uppercase;
}


ul.page-pagination li.active a,
ul.page-pagination li:hover a {
    background: #009999 none repeat scroll 0 0;
    color: #fff;
}

ul.page-pagination li a {
    height: 35px;
    padding: 5px;
    min-width: 35px;
}



/*===============================
    18. BLOG PAGE
=================================*/

.blog-page.section-padding {
    padding-top: 50px;
}

.blog-page.blog-area {
    background: inherit;
    position: inherit;
}

.single-blog {
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 50px;
    padding-bottom: 50px;
}

.single-blog img {
    width: 60%;
    display: block;
  margin-left: auto;
  margin-right: auto;
}

.title-and-meta {
    margin-bottom: 30px;
    margin-top: 30px;
    padding-bottom: 10px;
    position: relative;
    text-align: center;
}

.title-and-meta::after {
    background: #009999 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    width: 60px;
}

.title-and-meta h3 {
    font-size: 40px;
    font-weight: 400;
    text-align: center;
}

.blog-area iframe {
    width: 100%;
    border: 0;
    overflow: hidden;
}

.blog-page a.read-more {
    margin-bottom: 0;
}


/*===============================
   BLOG STARTUP SINGLE PAGE
=================================*/

.single-startup {
    
    margin-bottom: 10px;
    
}

.single-startup img {
    
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.startup-control {    
      
  text-transform: capitalize;
  color: #009999;
  top: 2%;
  line-height: 500px;
  white-space: nowrap;
  display: block;
  width: 40px;
  height: 100%;
  cursor: pointer;
  position: absolute;
  overflow: hidden;
  cursor: pointer;
  z-index: 5;
}

.startup-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 5%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    background-color: rgba(0, 0, 0, 0);
  }
  .startup-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  }
  .startup-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  }
  
/*===============================
   BLOG STARTUP SINGLE-BLOG PAGE
=================================*/

.social-widget ul li {
    display: inline-block;
}

.social-widget ul li a {
    background: #ddd none repeat scroll 0 0;
    border-radius: 50%;
    display: block;
    font-size: 20px;
    height: 40px;
    padding-top: 7px;
    text-align: center;
    width: 40px;
    color: #fff;
}

.social-widget ul li.s_facebook a {
    background: #2069ba none repeat scroll 0 0;
}

.social-widget ul li.s_twitter a {
    background: #25AEEE none repeat scroll 0 0;
}

.social-widget ul li.s_youtube a {
    background: #C32E2E none repeat scroll 0 0;
}

.social-widget ul li.s_dribbble a {
    background: #C93292 none repeat scroll 0 0;
}

.social-widget ul li a:hover {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 3px #212121;
    color: #212121;
}

.single-post-social-bar h3,
.single-post-social-bar ul {
    display: inline-block;
}

.single-post-social-bar ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.single-post-social-bar ul li {
    display: inline;
}

.single-post-social-bar h3 {
    font-size: 18px;
    margin: 0 15px;
}

.single-post-social-bar ul li a {
    padding: 5px 10px;
}

.single-post-social-bar {
    margin-top: -30px;
}

.title-aod-meta {
    margin-bottom: 30px;
    margin-top: 30px;
    padding-bottom: 10px;
    position: relative;
    
}

.title-aod-meta::after {
    background: #009999 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;    
    position: absolute;
    width: 100px;
}

.title-aod-meta h3 {
    font-size: 40px;
    font-weight: 400;
    
}



/*-------------------------------------------------------------------------------------------------------------
  TEAM AREA     TEAM AREA     TEAM AREA     TEAM AREA     TEAM AREA     TEAM AREA     TEAM AREA     TEAM AREA
---------------------------------------------------------------------------------------------------------------*/

.team-member-img {
    margin-bottom: 1px;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.team-member-img::after {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    /*position: absolute;*/
    top: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.single-team-member:hover .team-member-img::after {
    opacity: 0.5;
}

.team-member-img img {
    width: 100%;
}

.member-details > h3 {
    font-size: 20px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    letter-spacing: 1px;
}

.member-details > h3:hover {
    color: #009999;
}

.member-details > p {
    margin-bottom: 0;
}

/*-------------------------------------------------------------------------------------------------------------
  MAP AREA     MAP AREA     MAP AREA     MAP AREA     MAP AREA     MAP AREA     MAP AREA     MAP AREA
---------------------------------------------------------------------------------------------------------------*/

.map-area {
    margin-bottom: -5px;
}

/*--------------------------------------------------------------------------------------------
  FOOTER AREA     FOOTER AREA     FOOTER AREA     FOOTER AREA     FOOTER AREA     FOOTER AREA
---------------------------------------------------------------------------------------------*/

.footer-area {
    background: #191a1b none repeat scroll 0 0;
    color: #cacaca;
    letter-spacing: 1px;
    position: relative;
}

.footer-top {
    border-bottom: 1px solid #2B2C2D;
}

.footer-area a {
    color: #009999;
}

.footer-area a:hover {
    color: #fff;
}

.footer-address > h2 {
    color: #fff;
    font-size: 80px;  
    font-weight: 300; 
    display: inline-block;          
    position: relative;
    text-transform: capitalize;
    letter-spacing: 2px;
}

.footer-address {
    margin-bottom: 0px;
    margin-bottom: 50px;    
}

.footer-social-bookmark ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.footer-social-bookmark ul li {
    display: inline;
}

.footer-social-bookmark ul li a {
    display: inline-block;
    font-size: 25px;
    width: 50px;
    color: #c4c3c3;
}

.footer-social-bookmark a:hover {
    color: #009999;
}

.footer-copyright {
    letter-spacing: 1px;
    padding: 15px 0;
    text-align: right;
}

.footer-copyright p {
    margin-bottom: 0;
}


/*--------------------------------------------------------------------------------------------
 SCROLL TO TOP   SCROLL TO TOP   SCROLL TO TOP   SCROLL TO TOP   SCROLL TO TOP   SCROLL TO TOP
---------------------------------------------------------------------------------------------*/

a.scrolltotop {
    background: #009999 none repeat scroll 0 0;      
    z-index: 99;
    height: 50px;
    width: 50px;
    position: fixed;
    border-radius: 3px;
    /*border: 1px solid transparent;*/
    right: 30px;
    bottom: 100px;
    text-align: center;
    font-size: 28px;
    /*font-size: 20px;*/
    color: #ffffff !important;
    /*color: #fff;*/
    display: none;
    padding-top: 10px;
}

a.scrolltotop:hover {
    background: #3C3D41;
    border: 1px solid;
}

/*--------------------------------------------------------------------------------------------
  BLOG ADSUN   BLOG ADSUN   BLOG ADSUN   BLOG ADSUN   BLOG ADSUN    BLOG ADSUN  BLOG ADSUN   
---------------------------------------------------------------------------------------------*/

/*--------------------------
    Colored background
---------------------------*/
.gray-bg {
    background: #f1f1f1;
}
/*--------------------------
    Padding top bottom
---------------------------*/
.pt-20 {
    padding-top: 20px
}
.pt-40 {
    padding-top: 40px
}
.pt-80 {
    padding-top: 80px
}
.pt-90 {
    padding-top: 90px
}
.pb-20 {
    padding-bottom: 20px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pb-100 {
    padding-bottom: 100px;
}
.pt--20 {
    padding-top: -120px
}
.mb--120 {
    margin-bottom: -120px;
}
/*--------------------------
    Blog adsun
---------------------------*/
.blogadsun-meta {
    margin: 0 0 10px;
}
.blogadsun-info {
    background-color: #fff;
    padding: 20px 25px;
}
.blogadsun-meta > span {
    font-size: 14px;    
    margin-right: 15px;
}
.blogadsun-info > h3 {
    font-size: 20px;
    /*font-weight: 300;
    margin: 0 0 10px;
    font-family: 'Montserrat';*/
    color: #444;    
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    letter-spacing: 1px;
    
}
.blogadsun-info > h3 a {
    color: #666;
    transition: all 0.3s ease 0s;
    text-transform: capitalize;
}
.blogadsun-info > h3 a:hover {
    color: #009999;
}
.blogadsun-info > p {
    margin: 0 0 15px;
    /*font-family: 'Lato', sans-serif;
    line-height: 24px;
    font-size: 14px;
    color: #3a3a3a;*/
}
.blogadsun-meta > span i {
    margin-right: 10px;
    font-size: 16px;
}
.blogadsun-meta {
    margin: 0 0 10px;
}
.blogadsun-active .col-md-4 {
    width: 100%;
}

.owl-theme .owl-controls .owl-nav div {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #009999;
    font-size: 30px;
    font-weight: 900;
    height: 50px;
    right: -50px;
    line-height: 48px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.8s ease 0s;
    width: 50px;
    border-radius: 50%;
    text-align: center;
    color: #009999;
    opacity: 0;
}
.owl-theme .owl-controls .owl-nav div:hover {
    background: #009999;
    border: 1px solid #fff;
    color: #fff;
}
.owl-theme .owl-controls .owl-nav div.owl-prev {
    left: -50px;
    right: auto;
}

.blogadsun-active:hover .owl-controls .owl-nav div {
    opacity: 1;
}

/*--------------------------------------------------------------------------------------------
  RESERVATION AREA   RESERVATION AREA   RESERVATION AREA   RESERVATION AREA   RESERVATION AREA   
---------------------------------------------------------------------------------------------*/

.main-reservaton-form {
    margin-bottom: 0px;
}

.main-reservaton-form input,
.main-reservaton-form textarea {
    border: 1px dashed;
    border-radius: 0;
    box-shadow: 0 0 0 0;
    font-style: italic;
    letter-spacing: 1px;
    margin-bottom: 30px;
    max-height: 130px;
    min-height: 45px;
    padding: 10px;
    width: 100%;
}

.main-reservaton-form select {
    border: 1px dashed;
    border-radius: 0;
    box-shadow: 0 0 0 0;
    font-style: italic;
    letter-spacing: 1px;
    margin-bottom: 30px;
    max-height: 130px;
    min-height: 45px;
    position: relative;
    width: 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: transparent;
    cursor: pointer;
    padding: 0 10px;
}

.main-reservaton-form input:focus,
.main-reservaton-form textarea:focus {
    border-color: #009999;
    box-shadow: 0 0 0;
    outline: none;
}

.main-reservaton-form label {    
    font-size: 20px;
    position: absolute;
    right: 25px;
    top: 7px;   
    cursor: pointer;    
    height: 30px;      
    text-align: center;    
    width: 30px;   
}

/* ==========================================================================
   Video Background
   ========================================================================== */
   #video-area {
    overflow: hidden;
    position: relative;
  }
  #video-area .contents {
    padding: 360px 0 500px;
  }
  .vddo{
    padding: 0 0 0;
  }
  
  
.carousel-control {
      /*
        display: block!important;
        top: 50%;
        text-indent: -100%;
        font-size: 0;
        */
        
    text-transform: capitalize;
    color: #009999;
    top: 2%;
    line-height: 40px;
    white-space: nowrap;
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    position: absolute;
    overflow: hidden;
    cursor: pointer;
    z-index: 5;
}

.modal-dialog {
    width: 700px;
    /*height: 509px;*/
}

.btn-mol {
    background-color:#009999;padding:5px 10px;color:#fff;border: 1px;border-radius:5px;text-decoration:none;
}

.btn-mol:hover{
    color:#fff; background-color:#444; border-color:#fff;
}
   
